Bug 995283 - python-flask-restless - Provides simple generation of ReSTful APIs
python-flask-restless - Provides simple generation of ReSTful APIs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 20:49 EDT by Yohan Graterol
Modified: 2013-11-17 21:57 EST (History)
3 users (show)

See Also:
Fixed In Version: python-flask-restless-0.12.0-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-17 21:55:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Yohan Graterol 2013-08-08 20:49:41 EDT
python-flask-restless

Flask-Restless provides simple generation of ReSTful APIs for database
models defined using SQLAlchemy (or Flask-SQLAlchemy). The generated
APIs send and receive messages in JSON format.

SPEC: http://yograterol.fedorapeople.org/python-flask-restless.spec
SRPM: http://yograterol.fedorapeople.org/python-flask-restless-0.11-1.fc19.src.rpm

FAS User: yograterol
Comment 1 Christopher Meng 2013-08-08 21:54:25 EDT
Same like another review, what about including examples/ dir?
Comment 2 Yohan Graterol 2013-08-08 21:56:48 EDT
I think than is not necessary!
Comment 3 Christopher Meng 2013-08-08 22:00:45 EDT
OK.

APPROVED.
Comment 4 Yohan Graterol 2013-08-08 22:51:18 EDT
New Package SCM Request
=======================
Package Name: python-flask-restless
Short Description: Provides simple generation of ReSTful APIs.
Owners: yograterol
Branches: f18 f19
InitialCC:
Comment 5 Gwyn Ciesla 2013-08-09 08:46:03 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-08-10 01:28:09 EDT
python-flask-restless-0.11-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-flask-restless-0.11-2.fc18
Comment 7 Fedora Update System 2013-08-10 01:36:58 EDT
python-flask-restless-0.11-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-flask-restless-0.11-2.fc19
Comment 8 Fedora Update System 2013-08-10 16:02:27 EDT
python-flask-restless-0.11-2.fc19 has been pushed to the Fedora 19 testing repository.
Comment 9 Fedora Update System 2013-08-18 17:35:52 EDT
python-flask-restless-0.11-2.fc19 has been pushed to the Fedora 19 stable repository.
Comment 10 Fedora Update System 2013-08-18 17:39:26 EDT
python-flask-restless-0.11-2.fc18 has been pushed to the Fedora 18 stable repository.
Comment 11 Fedora Update System 2013-10-11 09:58:26 EDT
python-flask-restless-0.12.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-flask-restless-0.12.0-1.fc18
Comment 12 Fedora Update System 2013-10-11 10:06:30 EDT
python-flask-restless-0.12.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-flask-restless-0.12.0-1.fc19
Comment 13 Fedora Update System 2013-10-11 20:00:46 EDT
Package python-flask-restless-0.12.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-flask-restless-0.12.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18920/python-flask-restless-0.12.0-1.fc19
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2013-11-17 21:55:32 EST
python-flask-restless-0.12.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-11-17 21:57:21 EST
python-flask-restless-0.12.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.